Subject: [sipcore] Draft new version: draft-ietf-sipcore-info-events-01

From: "Christer Holmberg" <[email-masked]>
Date: Tue, 29 Sep 2009 12:21:36 +0200

INFO lovers, INFO haters, and those who couldn't care less,

Based on the earlier comments, WGLC comments, and the recent
discussions, we've put together a new version of the info events draft.

The comments we have got indicated confusion and inconsistancy about the
terminology used (UAC/UAC, negotiation etc etc etc). We've really worked
hard trying to fix that in the new version. However, that has meant
quite big editorial changes in some places, so I really request people
that have provided comments on earlier versions (and maybe even got
their comments implemented later) to take a look and make sure they are
ok with the text.

You can also get the draft from:

http://users.piuha.net/cholmber/drafts/draft-ietf-sipcore-info-events-01
.txt

Regards,

Christer